<div class="container">
  <div style="text-align: center;">
    <h2>
      Prueba SmartSoft Factura
    </h2>
    <div>
      <button (click)="listFactura()" class="btn btn-info">Listar</button>
      <button (click)="addFactura()" class="btn btn-info" style="margin-left: 20px;">Agregar</button>
      

    </div>
  </div>
</div>
<br>
<hr>
<router-outlet></router-outlet>